[user]
	email = joakim@hulthe.net
	name = Joakim Hulthe
	signingkey = joakim@hulthe.net

[commit]
	gpgSign = true

[pull]
	rebase = true

[core]
	editor = nvim

[init]
	defaultBranch = master

[pager]
	diff = delta
	log = delta
	reflog = delta
	show = delta

[diff]
	external = difft

[interactive]
	diffFilter = delta --color-only
